<?php
/**
 * Makeup Lite About Theme
 *
 * @package Makeup Lite
 */

//about theme info
add_action( 'admin_menu', 'makeup_lite_abouttheme' );
function makeup_lite_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'makeup-lite'), __('About Theme Info', 'makeup-lite'), 'edit_theme_options', 'makeup_lite_guide', 'makeup_lite_mostrar_guide');   
} 

//Info of the theme
function makeup_lite_mostrar_guide() { 	
?>
<div class="wrap-GT">
	<div class="gt-left">
   		   <div class="heading-gt">
			  <h3><?php esc_html_e('About Theme Info', 'makeup-lite'); ?></h3>
		   </div>
          <p><?php esc_html_e('Makeup Lite is a professionally designed, elegant, modern, highly tough, gentle, unimaginably pliable, stylish and fully responsive cosmetics WordPress theme appropriate for a beauty salon, make-up and cosmetic shop. This theme is especially made for hairdressers, hair salons, skin care, spa and wellness center, beauticians and makeup artists. This beautiful template will be a right platform to create a quality and professional website for any beauty or cosmetic business. It can also work well for beauty and lifestyle blog or cosmetic based website.', 'makeup-lite'); ?></p>
<div class="heading-gt"> <?php esc_html_e('Theme Features', 'makeup-lite'); ?></div>
 

<div class="col-2">
  <h4><?php esc_html_e('Theme Customizer', 'makeup-lite'); ?></h4>
  <div class="description"><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'makeup-lite'); ?></div>
</div>

<div class="col-2">
  <h4><?php esc_html_e('Responsive Ready', 'makeup-lite'); ?></h4>
  <div class="description"><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'makeup-lite'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('Cross Browser Compatible', 'makeup-lite'); ?></h4>
<div class="description"><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'makeup-lite'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('E-commerce', 'makeup-lite'); ?></h4>
<div class="description"><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'makeup-lite'); ?></div>
</div>
<hr />  
</div><!-- .gt-left -->
	
<div class="gt-right">  
     <a href="<?php echo esc_url( 'http://www.gracethemesdemo.com/makeup/' ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'makeup-lite'); ?></a> | 
     <a href="<?php echo esc_url( 'http://www.gracethemesdemo.com/documentation/makeup/#homepage-lite' ); ?> " target="_blank"><?php esc_html_e('Documentation', 'makeup-lite'); ?></a>    
</div><!-- .gt-right-->
<div class="clear"></div>
</div><!-- .wrap-GT -->
<?php } ?>